/*
	CSS HEADER
*/

.header_left {
	float: left;
	text-align: left;
	font-size:40px;
	font-weight:bold;
}

.header_right {
	float:right;
	text-align:right;
	color:white;
}

.header_right_button {
	color:black;
}

.header_end {
	clear:both;
}

.header_light {
	vertical-align:center;
	text-align:right;
	font-size:40px;
	font-weight:bold;
	color:white;
}